<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class InvoiceStatuses extends Model
{
    protected $fillable = ['status','comment', 'invoice_id'];
    
    public function invoice() {
        return $this->belongsTo(Invoice::class);
    }
}
